function list = parselist(listin)
%Parse comma seperated list into a cell array

%   Copyright 1984-2002 The MathWorks, Inc. 
%   $Revision: 1.3 $  $Date: 2002/06/05 20:09:43 $

i=0;
while ~isempty(listin)
  i=i+1;
  [list{i}, listin] = strtok(listin,',');
end
return;
